series: jammy
applications:
  dashboard-mysql-router:
    charm: mysql-router
    channel: 8.0/stable
    revision: 257
    options:
      source: distro
  glance:
    charm: glance
    channel: yoga/stable
    revision: 620
    resources:
      policyd-override: 0
    expose: true
    options:
      debug: true
      openstack-origin: distro
    constraints: arch=amd64
  glance-mysql-router:
    charm: mysql-router
    channel: 8.0/stable
    revision: 257
    options:
      source: distro
  heat:
    charm: heat
    channel: yoga/stable
    revision: 548
    resources:
      policyd-override: 0
    expose: true
    options:
      debug: true
      openstack-origin: distro
    constraints: arch=amd64
  heat-mysql-router:
    charm: mysql-router
    channel: 8.0/stable
    revision: 257
    options:
      source: distro
  keystone:
    charm: keystone
    channel: yoga/stable
    revision: 689
    resources:
      policyd-override: 0
    expose: true
    options:
      admin-password: password
      admin-role: admin
      debug: true
      openstack-origin: distro
      preferred-api-version: 3
      service-port: 5050
    constraints: arch=amd64
  keystone-mysql-router:
    charm: mysql-router
    channel: 8.0/stable
    revision: 257
    options:
      source: distro
  mysql-innodb-cluster:
    charm: mysql-innodb-cluster
    channel: 8.0/stable
    revision: 159
    resources:
      mysql-shell: 0
    options:
      innodb-buffer-pool-size: 256M
      max-connections: 1500
    constraints: arch=amd64
